# $Id$

# Check that MESASDK_ROOT is set

if ( ! $?MESASDK_ROOT ) then
    echo "mesasdk_init.csh: you need to set the MESASDK_ROOT environment variable"
endif

# Set paths

setenv PGPLOT_DIR ${MESASDK_ROOT}/pgplot

setenv PATH ${MESASDK_ROOT}/bin:${PATH}
setenv MANPATH ${MESASDK_ROOT}/share/man:${MANPATH}
setenv DYLD_LIBRARY_PATH ${MESASDK_ROOT}/lib:${DYLD_LIBRARY_PATH}
